/*
Theme Name: Carly Flinn Responsive
Description: A flexible custom theme for Carly Flinn based on the Responsive theme template
Author: Michelle Koen Graphic Design
Version: 3.01
Template: responsive
Colours used:
greenygrey :#BDCCD4;
bright pink: #BF0052;
pale pink	#F5D9E5;
background off white blue:#EFF2F5;
*/

@import url(fonts/stylesheet.css);

body{ 
	background:#EFF2F5 url('images/halfmark.png') no-repeat 0 170px fixed;


 border-top:4px solid #BF0052; 
 text-align:left;
 	font-family:'Shanti', arial, sans-serif;
 	padding:0;
 	margin:0;
 }


#wrapper{
	margin: 0px;
	padding:0;
	border:none;
	overflow:hidden;
	}
#header-right, #content .post, #content .page, #content #respond{
	padding-left:1em;
	}
 #content .post, #content .page, #content #respond{
max-width:650px;
}
div.breadcrumb-list{
width: 100%;
 background: -moz-linear-gradient(center top , #DB3779 0%, #A80049 80%, #C14780 82%, #CB5F97 100%) repeat scroll 0 0 transparent;
    border-bottom-width: 3px;
    color: black;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 5px #FFFFFF;
margin: 0px auto;
overflow: hidden;
padding:20px 0;
padding-left:1em;
}
div.breadcrumb-list a{
	color:#000;
	}

a, a:link{ color:#BF0052; text-decoration:none;}
a:visited a:hover{ color:#BF1152; border-bottom:1px solid #BF0052;}

h1, h2, h3, h4, h5, h1 a, h2 a, h2 a:Link, h3 a, h4 a, h5 a{
	color:#BF0052;
	font-family: 'AngelinaRegular', Arial, sans-serif;
	font-weight:normal;
}	
#blog-area h2{
font-size:26pt;
margin:0;
padding-top:20px;
padding-left:1ex;
color:#000;
}
.post-title, .post-meta, .post-entry, .post-data{
padding-left:1ex;

}
.post-meta, .post-data{
	font-size:80%;
	display:none;
}
.post-data a{
	color:#ABABAB;
	}

#header {
    overflow:hidden;
    margin:0 auto;
    float:left;
}	
#h-sidebar{
float:left;  
width:200px;
overflow:hidden;
}
#header-right{
background:#BF0052; 
text-align:left;
height:100px;
float:left;
width:100%;
clear:right;
color:#FFF;
padding-top:1ex;
}
#logo{
	padding-top:0;
	margin-left:20px;
	padding:0;
	height:140px;
	width:128px;
	overflow:hidden;
	}
#description{
	float:right;
	margin-right:2em;
	}	
#facey{
	width:145px;
	float:right;
	clear:right;
	margin-top:1ex;
	font-size:80%;
	margin-right:1.5ex;
	margin-top:4ex;
	}
#facey a:link, #facey a:visited{	
	color:#FFF;
	}
#main{
clear:both;
}		
#facey img{
position:relative;
top:-10px;
margin-right:4px;
}
/*menu stuff*/
#menu-area{
	width:100%;
	background:transparent;
	padding:10px 0;
	margin:0;
	}
#menu-area ul{
padding-top:1px;
width:100%;
list-style:none;
text-align:left;
margin:0 0 40px 20px;
padding:0;
}
#menu-area ul li{
	line-height:130%;
	}
#menu-area ul li a{
	color:#000;
	font-weight:normal;
	text-shadow:none;	
	border-color:#F5D9E5;
	border-bottom:2px silver solid;
	list-style:none;
	padding:0;
	padding-top:4px;
	margin:0;
	text-decoration:none;
		line-height:155%;

		}
#menu-area ul li a:hover{
	color:#222;
	background:none;
	border-bottom-width:5px;
}
#menu-area ul li ul{
	display:none;
	}


.menu {
    background:none transparent;
    clear: both;
    margin: 0 auto;
}
.menu a{
	line-height:37px;
	height:36px;
	color:#FFF;
}
.menu a:hover{
	background:#3F4F7E;
	}
	
#menu-area #nav-home a {
    border-bottom-color: #9A2890;
}
#menu-area #nav-about a {
    border-bottom-color: #634EA0;
}
#menu-area #nav-therapies  a {
    border-bottom-color: #2988C1;
}
#menu-area #nav-rates a {
    border-bottom-color: #76A53E;
}
#menu-area #nav-testimonials a {
    border-bottom-color: #F4C900;
}
#menu-area #nav-purchase-treatments a {
    border-bottom-color: #F7941E;
}
#menu-area #nav-contact a {
    border-bottom-color: #D71920;
}
#menu-area .current-menu-item a {
    border-width: 3px;
}

		
		
#menu-area ul li li a{
	padding:0;
	border-bottom:0;
	}		
		

 ul#therapies{
 	list-style:none;
 	width:100%;
 	height:auto;
 	clear:both;
 	padding:0;
 	margin:0 auto;
 	padding-left:1em;
 	float:left;
 	display:block;
 	overflow:hidden;
 	}
  ul#therapies li{
  	float:left;
  	width:14%;
  	margin-right:2%;
  	height:auto;
  	margin-bottom:0;
  	padding-bottom:0;
  	 	display:block;
  	}	
  ul#therapies li img{  	
 	width:100%;
 	}
 		
#crumbs-wrapper{
	margin-bottom:0;
	padding-bottom:0;
	padding-top:1ex;
	height:85px;
	overflow:hidden;
	text-align:right;
	position:relative;
	padding-top:0;
	width:100%;
	float:left;
	text-align:left;
	background:#F5D9E5;
	border-width:1px 0;
	border-style:solid;
	border-color:#BF0025;
	border-top-color:#cb5f97;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BF0052', endColorstr='#F5D9E5'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#BF0052), to(#F5D9E5)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #BF0052,  #F5D9E5); /* for firefox 3.6+ */ 
	font-size:70%;
	}
	
#widgets.home-widgets{	
	width:85%;
	clear:right;
	font-size:100%;
	color:#222;
	}
	    .widget-title-home h3 {
        font-size:28px;
        line-height:20px;
        margin:1ex 0;
    }

#widgets.home-widgets div.widget-wrapper{
	font-size:100%;
	}
#widgets.home-widgets .textwidget p{
	margin:0;
	padding:0;

}	

.home .post{
	color:#777;
	}
.post-entry ul{
	list-style: inside;
	}
#featured{
	background:#BF0052 url('images/watermark.png') no-repeat 100px top; 
background: #bf0052; /* Old browsers */
background: -moz-linear-gradient(top,  #bf0052 50%, #eff2f5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#bf0052), color-stop(100%,#eff2f5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bf0052 50%,#eff2f5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bf0052 50%,#eff2f5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bf0052 50%,#eff2f5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bf0052 50%,#eff2f5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0052', endColorstr='#eff2f5',GradientType=0 ); /* IE6-9 */
	z-index:999;
	border:none; 
	margin-bottom:0; 
 	padding-bottom:1ex; 
 	text-align:center;
 	width:100%;
 	overflow:hidden;
 	padding-bottom:40px;
	}		


.widget-wrapper{
	background:none;
	border:none;
	position:relative;
	}	
#blog-area, #feature-text{
	text-align:left;

	}	
	#feature-text .featured-title{
	color:#000;
	font-size:21pt;
	font-weight:normal;
	font-family: 'AngelinaRegular', Arial, sans-serif;
			padding-left:1em;
	}
.productcol {
    margin-left: 120px;
    margin-top: 0;
    text-align: left;
}	
	
.grid , #content{ text-align:left; float:left; }
#h-sidebar #widgets .widget-wrapper{
margin-bottom:40px;
	}
#widgets.home-widgets #ns_widget_mailchimp-2 form{
	margin-top: 1.5em;
	display:inline-block;
	width:50%;
	}
#widgets.home-widgets #ns_widget_mailchimp-2 form select, input[type="text"], input[type="password"] {	
	width:70%;
	float:left;

	}
#widgets.home-widgets #ns_widget_mailchimp-2 form label{
	float:left; 
	width:20%;
	line-height:14px;
	display:none;
	}
#widgets.home-widgets #ns_widget_mailchimp-2 form button, a.button, input[type="reset"], input[type="button"], input[type="submit"] {
	float:none;
	margin-left:1%;
	margin-top:0.1ex;
	}
 div.widget-wrapper{
	padding-left:20px;
	font-size:70%;
	padding-right:10px;
	margin-bottom:2ex;
	}	

#content.col-620{
	width:100%;
	}	
#content-archive h6{
	color:	#BDCCD4
	}
.widget-title{
	color:#BF0052;
	padding:4px 0;
	 	font-family:'Shanti', arial, sans-serif;
		font-weight:100;
		font-size:15px;
	}

	.home h1.post-title{
		font-size:28px;
	 	font-family:'Shanti', arial, sans-serif;
	 	margin-top:0;
	}			
#footer, #footer a{color:#FFF;}

@media screen and (max-width: 980px) {
.home #widgets{
	margin-top:0;
}
#slideshow #featured_slider .content_left{
	font-size:12px;
	line-height:15px;
}
#slideshow #featured_slider .feat_prev, #slideshow #featured_slider .feat_next{
display:none;
}
#header .tinynav {
	position:absolute;
	top:25px;
	left:68px;
	}
	
	#slideshow #featured_slider .content_left{
	font-size:14px;
	line-height:18px;
	text-align: left;
	float:right;
	width:auto;
	max-width:40%;

}
#slideshow #featured_slider .img_right{
	float:left;
	width:20%;
	max-width:190px;
	min-width:128px;
	}

}

/* =Responsive 12 Column Grid
    Grid was based on my Shell Theme released on 07/26/2011
-------------------------------------------------------------- */
.grid {
	float:left;
	margin-bottom:2.127659574468%;
	padding-top:0;
}

.grid-right {
	float:right;
	margin-bottom:2.127659574468%;
	padding-top:0;
}

.col-60, 
.col-140, 
.col-220, 
.col-300, 
.col-380, 
.col-460, 
.col-540, 
.col-620, 
.col-700, 
.col-780, 
.col-860 {
	display:inline;
	margin-right:2.127659574468%;
}

.col-60 {
	width:6.382978723404%;
}

.col-140 {
	width:14.893617021277%;
}

.col-220 {
	width:23.404255319149%;
}

.col-300 {
	width:31.914893617021%;
}

.col-380 {
	width:40.425531914894%;
}

.col-460 {
	width:48.936170212766%;
}

.col-540 {
	width:57.446808510638%;
}

.col-620 {
	width:65.957446808511%;
}

/* .fit is the very last item in your grid 
   to keep your columns inline without float
*/
.fit {
	margin-left:0!important;
	margin-right:0!important;
}
/* =Clearfix
-------------------------------------------------------------- */
.clearfix:after, 
#container:after, 
.widget-wrapper:after {
	clear:both;
	content:"\0020";
	display:block;
	height:0;
	max-height:0;
	overflow:hidden;
	visibility:hidden;
}

.clearfix, 
#container, 
.widget-wrapper {
	display:inline-block;
}

*html .clearfix, 
*html #container, 
*html .widget-wrapper {
	height:1%;
}

.clearfix, 
#container, 
.widget-wrapper {
	display:block;
}

.clear {
	clear:both;
}

/* =Begin bidirectionality settings (do not change)
-------------------------------------------------------------- */
BDO[DIR="ltr"] {
	direction:ltr;
	unicode-bidi:bidi-override;
}

BDO[DIR="rtl"] {
	direction:rtl;
	unicode-bidi:bidi-override;
}

[DIR="ltr"] {
   direction:ltr;
   unicode-bidi:embed;
}

[DIR="rtl"] {
   direction:rtl;
   unicode-bidi:embed;
}

/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before:always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after:avoid;
    }

    ul,  ol,  dl {
	    page-break-before:avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
	.home #widgets {
		margin-top:40px;
	}
    
    #widgets.top-widget,
    .home #widgets.top-widget {
        margin-top:0 !important;
    }
    
}

@media screen and (max-width: 650px) {

    body {}


    .grid, 
	.grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
    
    .top-widget {
        clear:none;
        float:none;
        margin:0 auto;
        text-align:center;
    }
    
    .top-widget .widget-title {
        text-align:center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display:none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float:none;
	    text-align:center;
    }
	
	.tinynav { 
	    display:block;
		margin:0 auto;
		width:100%;
	}
	
	.tinynav {
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
        font-size:12px;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {}

#featured, #header-right, #widgets{
	display:none;
	    }
#content .post, #content .page, #content #respond{
		    width:80%;
		    }
#header{
	float:none;
	}
#h-sidebar{
	width:100%;
	border-bottom:1px solid pink;
	}
#logo{
	height:133px;
	width:240px;
	overflow:hidden;
	}
#logo img{
	width:100%;
	height:auto;
	}	
		
    .grid, 
	.grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
	}
	
	.featured-title {
	    font-size:40px;
	    padding:40px 20px 0 20px
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float:none;
	    text-align:center;
    }
    
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	
	#featured p {
	    font-size:12px;
		line-height:1.2em;
    }

    .featured-title {
	    font-size:35px;
    }
	
	.featured-subtitle {
		font-size:15px;
	}

    .call-to-action a.button {
	    font-size:14px;
	    padding:7px 17px;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
#h-sidebar{
width:240px;
}


	
	
    .featured-title {
	    font-size:20px;
    }
	
	.featured-subtitle {
		font-size:11px;
	}

    .call-to-action a.button {
	    font-size:12px;
	    padding:5px 15px;
    }
    
}

img.alignleft{
	float:left;
	clear:none;
	display:inline;
	margin: 0 1ex 1ex 0;
	}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/